{
  "verseBefore": "Atoh lơ e dro oh ay long ay oh thiuq tuông xa, đôô hlưưp tôôy hngơy.",
  "verseAfter": "Atoh lơ e dro oh ay long ay oh leq thiuq tuông xa, đôô hlưưp tôôy hngơy.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 2,
  "activeVerse": 15,
  "modifiedTimestamp": "2022-10-04T07:05:33.382Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 2,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
